{% extends 'base.html' %}
{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
{% endblock css %}


{% block content %}
      <div class="card about mx-auto bg-primary" style="width:400px">
        <div class="card-body">
          <h4 class="card-title text-center">Yasmin Qurrota Aini</h4>
          <p class="card-text"> email: yasmeenaine@gmail.com,
            yasmin.qurrota@ui.ac.id, line: yasminqurrota</p>
        </div>
      </div>

    
    </div>
    {% endblock content %}